Subject: 4 star applicant - Naukri.com -IT AND Network Engineer, null, null, 3 years 4 months, Delhi, 2.5
From: Rahul Kumar <[email-masked]>
To: [email-masked]
Date: Wed, 17 Jul 2019 09:30:26 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

753 Applicants

View All

Rahul Kumar

(4/5)

I have total 3.4 years of experience. First one year I worked with Techadroit Technologies Limited as customer support executive and next two year I worked with CSS CORP Pvt Ltd as Network Engineer. I am completed CCNA certification in last month. I have experience in Installation, Configuration and Troubleshooting of Networking devices like Routers, Switches, Load Balancer, Access Point, WiFi devices, Modem, Firewall. I have experience of LAN/WAN Configuration and troubleshooting.
View Attached CV

Key Skills Switching,Routing,CCNP,OSPF,Firewall,MCSE,Access List,Bgp,HSRP,VTP,EIGRP,VRRP,CCNA,System Administration,VLAN,802.1Q,RSTP,STP,MPLS,Networking,IPSEC,NAT,VLSM,OSI Model,TFTP,ICMP,TCP,IP,UDP,Arp,SSL VPN,IPSEC VPN,Radius,Active Directory

Exp
3 years 4 months

CTC
2.5

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Network Engineer

Contact Details
Mobile: 7011645853
Landline: Not Specified

Prefers Delhi
Education
Post Graduation Institute Not Mentioned
B.Tech/B.E.
kalasalingam university, srivilliputhur

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem